# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009, 2010, 2011, 2015, 2018, 2020.
# Jan Madsen <jan-portugal@opensuse.org>, 2009.
# Anton Rasmussen <anton_rasmussen@yahoo.dk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_comic\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-04 01:40+0000\n"
"PO-Revision-Date: 2020-01-30 20:18+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 18.12.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: comic.cpp:80
#, kde-format
msgctxt "@action comic strip"
msgid "&Next Tab with a New Strip"
msgstr "&Næste faneblad med en ny stribe"

#: comic.cpp:86
#, kde-format
msgctxt "@action"
msgid "Jump to &First Strip"
msgstr "Gå til &første stribe"

#: comic.cpp:90
#, kde-format
msgctxt "@action"
msgid "Jump to &Current Strip"
msgstr "Gå til &nuværende stribe"

#: comic.cpp:94
#, fuzzy, kde-format
#| msgctxt "@action"
#| msgid "Jump to Strip..."
msgctxt "@action"
msgid "Jump to Strip…"
msgstr "Gå til stribe..."

#: comic.cpp:98
#, fuzzy, kde-format
#| msgctxt "@action"
#| msgid "Visit the Shop &Website"
msgctxt "@action"
msgid "Visit the Website"
msgstr "Besøg &butikens hjemmeside"

#: comic.cpp:102
#, kde-format
msgctxt "@action:inmenu %1 is the name of a web browser"
msgid "View in %1"
msgstr ""

#: comic.cpp:110
#, kde-format
msgctxt "@action"
msgid "Visit the Shop &Website"
msgstr "Besøg &butikens hjemmeside"

#: comic.cpp:115
#, fuzzy, kde-format
#| msgctxt "@action"
#| msgid "&Save Comic As..."
msgctxt "@action"
msgid "&Save Comic As…"
msgstr "&Gem tegneserie som..."

#: comic.cpp:120
#, kde-format
msgctxt "@option:check Context menu of comic image"
msgid "&Actual Size"
msgstr "&Faktisk størrelse"

#: comic.cpp:128
#, kde-format
msgctxt "@option:check Context menu of comic image"
msgid "Store Current &Position"
msgstr "Gem nuværende &position"

#: comicdata.cpp:86
#, kde-format
msgctxt "an abbreviation for Number"
msgid "# %1"
msgstr "# %1"

#: package/contents/config/config.qml:13
#, kde-format
msgctxt "@title"
msgid "General"
msgstr "Generelt"

#: package/contents/config/config.qml:18
#, kde-format
msgctxt "@title"
msgid "Appearance"
msgstr "Udseende"

#: package/contents/config/config.qml:23
#, kde-format
msgctxt "@title"
msgid "Advanced"
msgstr "Avanceret"

#: package/contents/ui/ComicBottomInfo.qml:61
#, fuzzy, kde-format
#| msgctxt "@info:tooltip"
#| msgid "Jump to strip..."
msgctxt "@info:tooltip"
msgid "Jump to strip…"
msgstr "Gå til stribe..."

#: package/contents/ui/ComicBottomInfo.qml:101
#, kde-format
msgctxt "@info:tooltip"
msgid "Visit the comic website"
msgstr "Besøg tegneseriens hjemmeside"

#: package/contents/ui/configAdvanced.qml:35
#, kde-format
msgctxt "@label:spinbox"
msgid "Comic cache:"
msgstr "Tegneseriecache:"

#: package/contents/ui/configAdvanced.qml:44
#, kde-format
msgctxt "@item:valuesuffix spacing to number + unit"
msgid "strip per comic"
msgid_plural "strips per comic"
msgstr[0] "stribe pr. tegneserie"
msgstr[1] "striber pr. tegneserie"

#: package/contents/ui/configAdvanced.qml:50
#, kde-format
msgctxt "@option:check"
msgid "Display error when downloading comic fails"
msgstr "Vis fejl når hentning af tegneserie mislykkes"

#: package/contents/ui/configAppearance.qml:42
#, kde-format
msgctxt "Heading for showing various elements of a comic"
msgid "Show:"
msgstr "Vis:"

#: package/contents/ui/configAppearance.qml:43
#, kde-format
msgctxt "@option:check"
msgid "Comic title"
msgstr "Tegneseriens titel"

#: package/contents/ui/configAppearance.qml:49
#, kde-format
msgctxt "@option:check"
msgid "Comic identifier"
msgstr "Tegneseriens identifikator"

#: package/contents/ui/configAppearance.qml:55
#, kde-format
msgctxt "@option:check"
msgid "Comic author"
msgstr "Tegneseriens ophavsmand"

#: package/contents/ui/configAppearance.qml:61
#, kde-format
msgctxt "@option:check"
msgid "Comic URL"
msgstr "Tegneseriens URL"

#: package/contents/ui/configAppearance.qml:71
#, kde-format
msgid "Show navigation buttons:"
msgstr "Vis navigationsknapper:"

#: package/contents/ui/configAppearance.qml:72
#, kde-format
msgctxt "@option:check"
msgid "Always"
msgstr "Altid"

#: package/contents/ui/configAppearance.qml:79
#, kde-format
msgctxt "@option:check"
msgid "Only on hover"
msgstr "Kun når mus er over"

#: package/contents/ui/configGeneral.qml:51
#, kde-format
msgctxt "@title:group"
msgid "Comics:"
msgstr "Tegneserier:"

#: package/contents/ui/configGeneral.qml:71
#, fuzzy, kde-format
#| msgctxt "@action:button"
#| msgid "Get New Comics..."
msgctxt "@action:button"
msgid "Get New Comics…"
msgstr "Hent nye tegneserier..."

#: package/contents/ui/configGeneral.qml:82
#, kde-format
msgctxt "@option:check"
msgid "Middle-click on comic to display at original size"
msgstr "Midterklik på tegneserien for at vise den i original størrelse"

#: package/contents/ui/configGeneral.qml:91
#, kde-format
msgctxt "@label:spinbox"
msgid "Check for new plugins every:"
msgstr "Tjek efter nye plugins hver:"

#: package/contents/ui/configGeneral.qml:100
#, kde-format
msgctxt "@item:valuesuffix spacing to number + unit"
msgid "day"
msgid_plural "days"
msgstr[0] "dag"
msgstr[1] "dage"

#: package/contents/ui/configGeneral.qml:105
#, kde-format
msgctxt "@label:spinbox"
msgid "Check for new comics every:"
msgstr "Tjek efter nye tegneserier hver:"

#: package/contents/ui/configGeneral.qml:114
#, kde-format
msgctxt "@item:valuesuffix spacing to number + unit (minutes)"
msgid "minute"
msgid_plural "minutes"
msgstr[0] "minut"
msgstr[1] "minutter"

#: stripselector.cpp:31 stripselector.cpp:101
#, kde-format
msgctxt "@title:window"
msgid "Go to Strip"
msgstr "Gå til stribe "

#: stripselector.cpp:39
#, kde-format
msgctxt "@label:spinbox"
msgid "&Strip number:"
msgstr "&Stribenummer:"

#: stripselector.cpp:102
#, kde-format
msgctxt "@label:textbox"
msgid "Strip identifier:"
msgstr "Stribens identifikator:"

#, fuzzy
#~| msgctxt "@action"
#~| msgid "&Create Comic Book Archive..."
#~ msgctxt "@action"
#~ msgid "&Create Comic Book Archive…"
#~ msgstr "&Opret tegneseriearkiv..."

#~ msgid "Archiving comic failed"
#~ msgstr "Arkivering af tegneserie mislykkedes"

#~ msgctxt "@title:window"
#~ msgid "Create %1 Comic Book Archive"
#~ msgstr "Opret %1 tegneseriearkiv"

#~ msgid "Destination:"
#~ msgstr "Destination:"

#~ msgid "*.cbz|Comic Book Archive (Zip)"
#~ msgstr "*.cbz|tegneseriearkiv (Zip)"

#~ msgid "The range of comic strips to archive."
#~ msgstr "Intervallet af tegneseriestriber der skal arkiveres."

#~ msgid "Range:"
#~ msgstr "Interval:"

#~ msgid "All"
#~ msgstr "Alle"

#, fuzzy
#~| msgid "From beginning to ..."
#~ msgid "From beginning to …"
#~ msgstr "Fra begyndelsen til..."

#, fuzzy
#~| msgid "From end to ..."
#~ msgid "From end to …"
#~ msgstr "Fra slutningen til..."

#~ msgid "Manual range"
#~ msgstr "Manuelt interval"

#~ msgctxt "in a range: from to"
#~ msgid "From:"
#~ msgstr "Fra:"

#~ msgctxt "in a range: from to"
#~ msgid "To:"
#~ msgstr "Til:"

#~ msgid "dd.MM.yyyy"
#~ msgstr "dd.mm.åååå"

#~ msgid "No zip file is existing, aborting."
#~ msgstr "Ingen zip-fil findes, afbryder"

#~ msgid "An error happened for identifier %1."
#~ msgstr "En fejl opstod for identifikatoren %1."

#~ msgid "Failed creating the file with identifier %1."
#~ msgstr "Kunne ikke oprette filen med identifikatoren %1."

#~ msgid "Creating Comic Book Archive"
#~ msgstr "Oprettelse af tegneseriearkiv"

#~ msgid "Failed adding a file to the archive."
#~ msgstr "Kunne ikke føje filen til arkivet."

#~ msgid "Could not create the archive at the specified location."
#~ msgstr "Kunne ikke oprette arkivet på den angivne placering."

#~ msgid "Getting comic strip failed:"
#~ msgstr "Hentning af tegneseriestribe mislykkedes:"

#~ msgid ""
#~ "Maybe there is no Internet connection.\n"
#~ "Maybe the comic plugin is broken.\n"
#~ "Another reason might be that there is no comic for this day/number/"
#~ "string, so choosing a different one might work."
#~ msgstr ""
#~ "Måske er der ikke forbindelse til internettet.\n"
#~ "Måske er tegneserie-pluginet ødelagt.\n"
#~ "En anden årsag er måske at der ikke er nogen tegneserie for dagen/"
#~ "nummeret/strengen, så valg af en anden vil måske virke."

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "Choose the previous strip to go to the last cached strip."
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "Vælg den forrige stribe for at gå til den senest cachede stribe."

#~ msgctxt "@title:window"
#~ msgid "Download Comics"
#~ msgstr "Download tegneserier"

#~ msgctxt "@action:button"
#~ msgid "Configure..."
#~ msgstr "Indstil..."

#~ msgctxt "@title:group"
#~ msgid "Cache"
#~ msgstr "Cache"

#~ msgctxt "@title:group"
#~ msgid "Error Handling"
#~ msgstr "Fejlhåndtering"

#~ msgctxt "@title:group"
#~ msgid "Navigation"
#~ msgstr "Navigation"

#~ msgctxt "@option:check"
#~ msgid "Show arrows only on mouse-over"
#~ msgstr "Vis kun pile når musen føres hen over"

#~ msgctxt "@title:group"
#~ msgid "Information"
#~ msgstr "Information"

#~ msgctxt "@option:check"
#~ msgid "Show comic URL"
#~ msgstr "Vis tegneseriens URL"

#~ msgctxt "@title:group"
#~ msgid "Update"
#~ msgstr "Opdatér"

#~ msgctxt "@label:spinbox"
#~ msgid "Automatically update comic plugins:"
#~ msgstr "Opdatér tegneserie-plugins automatisk:"

#~ msgctxt "@item:valuesuffix spacing to number + unit (minutes)"
#~ msgid " min"
#~ msgstr " min"

#, fuzzy
#~| msgid "Appearance"
#~ msgctxt "@title:group"
#~ msgid "Appearance"
#~ msgstr "Udseende"

#~ msgid "No size limit"
#~ msgstr "Ingen størrelsesgrænse"

#~ msgid "every "
#~ msgstr "hver "

#~ msgid "never"
#~ msgstr "aldrig"

#~ msgid "Maximum &Size of Widget"
#~ msgstr "Maksimal &størrelse af widget"

#~ msgid "Tabbar"
#~ msgstr "Fanebladslinje"

#~ msgctxt "Tabbar will show text only"
#~ msgid "Text only"
#~ msgstr "Kun tekst"

#~ msgctxt "Tabbar will show icons only"
#~ msgid "Icons only"
#~ msgstr "Kun ikoner"

#~ msgctxt "Tabbar will show both text and icons"
#~ msgid "Text and Icons"
#~ msgstr "Tekst og ikoner"

#~ msgid ""
#~ "Show at actual size in a different view.  Alternatively, click with the "
#~ "middle mouse button on the comic."
#~ msgstr ""
#~ "Vis i faktisk størrelse i en anden visning. Ellers klik på tegneserien "
#~ "med midterste museknap."

#~ msgid "Press the \"Get New Comics ...\" button to install comics."
#~ msgstr ""
#~ "Tryk på knappen \"Hent nye tegneserier...\" for at installere tegneserier."

#~ msgid "Limit number of cached strips per comic:"
#~ msgstr "Begræns antallet af cachede striber pr. tegneserie:"

#~ msgid "Tabs"
#~ msgstr "Faneblade"

#~ msgid "Use &tabs:"
#~ msgstr "Brug &faneblade:"

#~ msgid "Pressing Ctrl and scrolling also changes the tabs."
#~ msgstr "Ved at trykke Ctrl og rulle skiftes mellem faneblade."

#~ msgid "&Hide Tabbar:"
#~ msgstr "&Skjul faner:"

#~ msgid "Interacting with the comic widget restarts the timer."
#~ msgstr "Når der interageres med en tegneserie-widget genstartes timeren."

#~ msgid "hh 'Hours' mm 'Mins' ss 'Secs'"
#~ msgstr "hh \"timer\" mm \"min.\" ss \"sek.\""

#~ msgid "Automatically &switch tabs:"
#~ msgstr "Skift &automatisk faneblade:"

#~ msgid "Make comic resizable"
#~ msgstr "Tegneseriens størrelse kan ændres"

#~ msgid "Comic Configuration"
#~ msgstr "Konfiguration af tegneserie"
